List Applied SLAs
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"account_id": 123,
"sla_policy_id": 123,
"conversation_id": 123,
"status": "hit",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Applied SLAs
List Applied SLAs
List all SLA breaches (misses) according to filters
GET
/
api
/
v1
/
accounts
/
{account_id}
/
applied_slas
List Applied SLAs
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/applied_slas"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)[
{
"id": 123,
"account_id": 123,
"sla_policy_id": 123,
"conversation_id": 123,
"status": "hit",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Path Parameters
The numeric ID of the account